<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string-array name="sensor_bias_names">
        <item>All Gyro</item>
        <item>Favour Gyro</item>
        <item>50/50</item>
        <item>Favour GPS</item>
        <item>All GPS</item>
        </string-array>

    <string-array name="sensor_bias_values">
        <item>1.00f</item>
        <item>0.85f</item>
        <item>0.50f</item>
        <item>0.15f</item>
        <item>0.00f</item>
        </string-array>
    <!--
    <string-array name="region_names">
        <item>North West (Americas)</item>
        <item>North East (Europe, Russia, Asia)</item>
        <item>South West (South America)</item>
        <item>South East (Southern Africa, Oceania)</item>
    </string-array>
    -->

    <string-array name="region_values">
        <item>gpx.north.west</item>
        <item>gpx.north.east</item>
        <item>gpx.south.west</item>
        <item>gpx.south.east</item>
    </string-array>
    
    <string-array name="ac_list_names">
        <item>Colomban CriCri</item>
        <item>Jabiru J160</item>
        <item>Mooney M20J</item>
        <item>Piper Aztec</item>
        <item>Piper Warrior</item>
        <item>Piper Cruiser</item>
        <item>Rutan Long EZ</item>
        <item>Vans RV-6/7/8</item>
        <item>Wittman Tailwind</item>
        <item>Generic Helicopter</item>
        <item>Generic Bizjet</item>
        <item>Generic Ultralight</item>
    </string-array>
<!--
// Note: This must correspond with the values defined as 
// enum AircraftModel
// /kwikEFIS/ulib/src/main/java/player/efis/common/AircraftData.java 
-->
    <string-array name="ac_list_values">
        <item>CRICRI</item>
        <item>J160</item>
        <item>M20J</item>
        <item>AZTEC</item>
        <item>PA28</item>
        <item>CRUZ</item>
        <item>LGEZ</item>
        <item>RV8</item>
        <item>W10</item>
        <item>HELI</item>
        <item>JET</item>
        <item>ULTRA</item>
    </string-array>


    <string-array name="color_theme_names">
        <item>Full Color</item>
        <item>High Contrast</item>
        <item>Monochrome</item>
    </string-array>

    <string-array name="color_theme_values">
        <item>0</item>
        <item>1</item>
        <item>2</item>
    </string-array>



    <!--
        <string-array name="screen_mode_names">
            <item>Locked</item>
            <item>Landscape</item>

        </string-array>
        <string-array name="screen_mode_values">
            <item>0.0.0</item>
        </string-array>


        <string-array name="version_names">
            <item>0.0.0</item>
        </string-array>
        <string-array name="version_values">
        </string-array>
    -->


    <!--
<string-array name="ac_list_values">
    <item>0</item>
    <item>1</item>
    <item>2</item>
    <item>3</item>
    <item>4</item>
    <item>5</item>
    <item>6</item>
    <item>7</item>
    <item>8</item>
    <item>9</item>
    <item>10</item>
    <item>11</item>
</string-array>

    -->

</resources>